Subject: RE: Vinmar
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Oct 2001 09:01:42 -0700 (PDT)

I am very happy to have you involved to the extent you want to be.  I asked Steve Elliott to be the corporate rep for the arbitration because Richard Sanders did not expect that you would want to take that much time for such a modest matter in terms of potential recovery ($90,000-145,000). 

Currently, we have the following scheduled:

Th, Oct. 25	Deposition of Tim Clifford	(If there are any questions, issues you would specifically like for me to discuss with Tim, please let me know)

Fr, Nov. 2	Hearing on Motion to Compel and for Sanctions	This hearing is expected to last 1-2 hours and relates to the issue of production of tape recordings related to conversations between you or Steve and Tim Clifford  during December 1999.  I expect that Richard Sanders and I will attend this hearing.

Tu, Nov. 6	Mediation			This mediation will take the better part of a day.  I need a corporate representative in attendance who is able to make decisions re settlement, and who can speak to issues such as custom and standards in the industry, that deals are routinely made with credit finalized later, etc.  Steve is available to attend that day, but if you'd prefer that would certainly be okay with me.  I anticipate that Vinmar will have a its lawyers and a corporate representative from Vinmar.  I doubt that Tim Clifford will be there since he is no longer with the company.  If we decide to have Steve present, perhaps we can arrange a short meeting prior to the mediation to discuss strategy and settlement authority.

Tu/We, Dec. 18-19	Arbitration		If the matter is not settled at mediation, the arbitration will take place on Dec. 18 and carry over to Dec. 19, if necessary.  I will need a corporate representative there the entire time.  Steve is available to act as corporate representative, but let me know if you'd prefer to do so.  If you are not available for the entire time period, it would be helpful to have you available for a couple of hours to give your testimony re the making of the contract in person; however, I can use your deposition testimony if you are not available.  I have confirmed that Debbie Brackett will be available to give her testimony at the arbitration hearing.

Please let me know if you have any other questions/comments re this matter.  Thanks.

Bonnie J. White
Enron Litigation Unit
1400 Smith Street, Suite 4824
Houston, TX  77002
Ph:  713-853-7244
Fax: 713-853-6576
[email-masked]

 -----Original Message-----
From: 	Nowlan Jr., John L.  
Sent:	Tuesday, October 23, 2001 10:10 AM
To:	White, Bonnie
Subject:	FW: Vinmar

Bonnie, I think I need to stay involved in this case as I did the deal and have given a deposition. Is there any reason you do not want me involved?

 -----Original Message-----
From: 	Elliott, Steven M.  
Sent:	Tuesday, October 23, 2001 9:51 AM
To:	Nowlan Jr., John L.
Subject:	FW: Vinmar

thanks for volunteering me to handle vinmar......i also have the helm arbitration case in dec and i should settle the baytank issue very soon

 -----Original Message-----
From: 	White, Bonnie  
Sent:	Tuesday, October 23, 2001 9:30 AM
To:	Elliott, Steven M.
Cc:	Sanders, Richard B.
Subject:	Vinmar

Steve,

I have confirmed the mediation and arbitration dates for the Vinmar matter that we discussed last Friday and yesterday.  The mediation will take place on Tuesday, November 6.  I will send you another e-mail with the exact time and location.  If the mediation is not successful,  the arbitration with take place in Houston on Tuesday, December 18 (with a carryover day to December 19, if necessary). 

Thanks.

Bonnie J. White
Enron Litigation Unit
1400 Smith Street, Suite 4824
Houston, TX  77002
Ph:  713-853-7244
Fax: 713-853-6576
[email-masked]